Skip to main content
GET
/
test_framework
/
v1
/
metrics
/
simplify_prompt_progress
cURL
curl --request GET \
  --url https://api.cekura.ai/test_framework/v1/metrics/simplify_prompt_progress/ \
  --header 'X-CEKURA-API-KEY: <api-key>'
{
  "status": "<string>",
  "original_prompt": "<string>",
  "simplified_prompt": "<string>",
  "skipped_simplification": true,
  "metric_id": 123,
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cekura.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-CEKURA-API-KEY
string
header
required

API Key Authentication. It should be included in the header of each request.

Query Parameters

progress_id
string
required

Progress ID returned from simplify_prompt endpoint

Response

200 - application/json
status
string
required

queued, processing, completed, or failed

original_prompt
string
simplified_prompt
string
skipped_simplification
boolean
metric_id
integer
error
string